name = "Grim's Transportables"
filename = "transportables-1.1.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3565/219/transportables-1.1.jar"
hash-format = "sha1"
hash = "d2523a38bcad25ba5897cd2fc1a9fbfd91d997b3"

[update]
[update.curseforge]
file-id = 3565219
project-id = 473508
